/*     195345 : 이미지      */
.img__195345__ {max-width:100%}
.img__195345__ * {box-sizing:border-box}
.img__195345__ a {display:block;vertical-align:top}
.img__195345__ img {width:980px;vertical-align:top}

/*     195355 : 공백      */
.solid_line__195355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__195355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195355__ {height:20px}
}

/*     195225 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__195225__ .inline_block__195225__ {display:inline-block;vertical-align:top}
.text_wrap__195225__ .inline_block__195225__ .inner__195225__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__195225__ .inline_block__195225__ .inner__195225__ .icon__195225__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__195225__ .inline_block__195225__ .inner__195225__ .icon__195225__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__195225__ .inline_block__195225__ .inner__195225__ .text__195225__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__195225__.s_size_75 .inline_block__195225__ .inner__195225__ .icon__195225__ {padding-right:.5em;font-size:.75em}
.text_wrap__195225__.s_size_100 .inline_block__195225__ .inner__195225__ .icon__195225__ {padding-right:.5em;font-size:1em}
.text_wrap__195225__.s_size_150 .inline_block__195225__ .inner__195225__ .icon__195225__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__195225__.s_size_200 .inline_block__195225__ .inner__195225__ .icon__195225__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__195225__.s_size_250 .inline_block__195225__ .inner__195225__ .icon__195225__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__195225__ .inline_block__195225__ .inner__195225__ {font-size:20px}
}

/*     195205 : 표 2.0      */
.table__195205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__195205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__195205__ * {box-sizing:border-box}
.table__195205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__195205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__195205__ td.empty__195205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__195205__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__195205__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__195205__ > .table_inner {width:980px}
}

/*     195245 : 공백      */
.solid_line__195245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__195245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195245__ {height:20px}
}

/*     195215 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__195215__ .inline_block__195215__ {display:inline-block;vertical-align:top}
.text_wrap__195215__ .inline_block__195215__ .inner__195215__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__195215__ .inline_block__195215__ .inner__195215__ .icon__195215__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__195215__ .inline_block__195215__ .inner__195215__ .icon__195215__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__195215__ .inline_block__195215__ .inner__195215__ .text__195215__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__195215__.s_size_75 .inline_block__195215__ .inner__195215__ .icon__195215__ {padding-right:.5em;font-size:.75em}
.text_wrap__195215__.s_size_100 .inline_block__195215__ .inner__195215__ .icon__195215__ {padding-right:.5em;font-size:1em}
.text_wrap__195215__.s_size_150 .inline_block__195215__ .inner__195215__ .icon__195215__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__195215__.s_size_200 .inline_block__195215__ .inner__195215__ .icon__195215__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__195215__.s_size_250 .inline_block__195215__ .inner__195215__ .icon__195215__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__195215__ .inline_block__195215__ .inner__195215__ {font-size:20px}
}

/*     195235 : 표 2.0      */
.table__195235__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__195235__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__195235__ * {box-sizing:border-box}
.table__195235__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__195235__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__195235__ td.empty__195235__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__195235__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__195235__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__195235__ > .table_inner {width:980px}
}

/*     195295 : 공백      */
.solid_line__195295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__195295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195295__ {height:20px}
}

/*     195305 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__195305__ .inline_block__195305__ {display:inline-block;vertical-align:top}
.text_wrap__195305__ .inline_block__195305__ .inner__195305__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__195305__ .inline_block__195305__ .inner__195305__ .icon__195305__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__195305__ .inline_block__195305__ .inner__195305__ .icon__195305__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__195305__ .inline_block__195305__ .inner__195305__ .text__195305__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__195305__.s_size_75 .inline_block__195305__ .inner__195305__ .icon__195305__ {padding-right:.5em;font-size:.75em}
.text_wrap__195305__.s_size_100 .inline_block__195305__ .inner__195305__ .icon__195305__ {padding-right:.5em;font-size:1em}
.text_wrap__195305__.s_size_150 .inline_block__195305__ .inner__195305__ .icon__195305__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__195305__.s_size_200 .inline_block__195305__ .inner__195305__ .icon__195305__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__195305__.s_size_250 .inline_block__195305__ .inner__195305__ .icon__195305__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__195305__ .inline_block__195305__ .inner__195305__ {font-size:20px}
}

/*     195315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__195315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__195315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__195315__ ul li:first-child {margin-top:0}
.text_list__195315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__195315__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__195315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__195315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__195315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__195315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__195315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__195315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__195315__ ul li {font-size:15px}
}

